Subject: Re: [bug#29810] gnu: maths: Fix cache size detected by openblas on some

From: Leo Famulari <[email-masked]>
Date: Tue, 12 Feb 2019 18:21:48 -0500

On Mon, Jan 08, 2018 at 10:43:45AM +0100, Ludovic Courtès wrote:
> Thanks for the patch.  Given the number of dependents, we would not push
> it in master (info "(guix) Submitting Patches").  At the same time,
> since 0.2.20 is in core-updates and well on its way, do you think we
> should keep those patches?
> 
> Perhaps in core-updates we could keep both 0.2.19 with these patches and
> 0.2.20 (ISTR you said there were incompatibilities between these two
> versions)?  Would it make sense?

Our openblas package is currently at version 0.3.4. Due to lack of
response from the submitter and the "staleness" of these patches I'm
closing the bug ticket. Please re-open the bug if it is still relevant
to you.